.version.contatti /* version checker */
{
	color: #00000C;
	background-color: #C19FC5;
}

.html
{
	background: #69BFAC url("../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 964px;
	min-height: 839px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -7px;
}

#u729
{
	z-index: 2;
	width: 964px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u730
{
	z-index: 3;
	width: 964px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#u730_position_content
{
	margin-top: -3px;
	padding-bottom: 65px;
}

#u754
{
	z-index: 12;
	width: 50px;
	margin-left: 810px;
}

#u754:hover
{
	margin: 0px 0px 0px 810px;
}

#u168
{
	z-index: 104;
	width: 1014px;
	padding-bottom: 3px;
	left: -23px;
	margin-top: 18px;
}

#u166
{
	z-index: 105;
	width: 1014px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u167
{
	z-index: 106;
	width: 1014px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u759
{
	z-index: 14;
	width: 50px;
	margin-right: -10000px;
	left: 853px;
}

#u838-6
{
	z-index: 16;
	margin-right: -10000px;
	margin-top: 151px;
	left: 26px;
}

#u331
{
	z-index: 107;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u355
{
	z-index: 109;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 94px;
}

#u765
{
	z-index: 111;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 221px;
}

#u768
{
	z-index: 113;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 348px;
}

#u771
{
	z-index: 115;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 475px;
}

#u774
{
	z-index: 117;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 602px;
}

#u777
{
	z-index: 119;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 729px;
}

#u780
{
	z-index: 121;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 856px;
}

#u355_img,#u765_img,#u768_img,#u771_img,#u774_img,#u777_img,#u780_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u741
{
	z-index: 124;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 102px;
}

#u743
{
	z-index: 128;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 356px;
}

#u746
{
	z-index: 132;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 612px;
}

#u741_states,#u743_states,#u746_states
{
	height: 49px;
	width: 127px;
}

#u747
{
	z-index: 136;
	width: 125px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 739px;
}

#u747_states
{
	height: 49px;
	width: 125px;
}

#pamphletu4459
{
	z-index: 139;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 229px;
}

#u4478popup
{
	z-index: 140;
}

#u4478
{
	width: 174px;
	top: 61px;
}

#u4484
{
	z-index: 141;
	width: 174px;
	height: 86px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4485
{
	z-index: 143;
}

#u4505
{
	z-index: 147;
}

#u4462
{
	z-index: 150;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4467
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467:hover
{
	margin: 0px;
}

#u4468
{
	z-index: 153;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pamphletu5968
{
	z-index: 156;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 484px;
}

#u5974popup
{
	z-index: 157;
}

#u5974
{
	width: 176px;
	top: 61px;
	left: -2px;
}

#u5975
{
	z-index: 158;
	width: 174px;
	height: 271px;
	padding-left: 2px;
	padding-bottom: 42px;
	margin-right: -10000px;
}

#u759:hover,#u5975.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u5976
{
	z-index: 160;
}

#pu729,#ppu6474
{
	width: 0.01px;
}

#u6474
{
	z-index: 176;
	width: 174px;
	margin-right: -10000px;
}

#u6537
{
	z-index: 180;
	width: 174px;
	margin-right: -10000px;
}

#u6537_states
{
	height: 82px;
	width: 174px;
}

#u6538
{
	z-index: 164;
}

#u6539
{
	z-index: 168;
	top: -1px;
}

#u4485_states,#u4505_states,#u5976_states,#u6538_states,#u6539_states
{
	height: 43px;
	width: 174px;
}

#u6541
{
	z-index: 172;
	top: -1px;
}

#u6474_states,#u6541_states
{
	height: 62px;
	width: 174px;
}

#u6539.MuseLinkActive #u6539_states,#u6541.MuseLinkActive #u6541_states
{
	margin-bottom: -1px;
}

#u5980
{
	z-index: 183;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u5981
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467.PamphletThumbSelected,#u5981:hover
{
	margin: 0px;
}

#u5981.PamphletThumbSelected
{
	margin: 0px;
}

#u5982
{
	z-index: 186;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pu846
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#u846
{
	z-index: 22;
	width: 570px;
	height: 854px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#widgetu848
{
	z-index: 23;
	width: 0.01px;
	height: 815px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#widgetu849
{
	z-index: 24;
	width: 512px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu849.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u851-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u852-4
{
	z-index: 29;
	width: 500px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu849.non-empty-st #u852-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu849.non-empty-st #u852-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu868
{
	z-index: 33;
	width: 512px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu868.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u872-4
{
	z-index: 34;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u870-4
{
	z-index: 38;
	width: 500px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu868.non-empty-st #u870-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu868.non-empty-st #u870-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u878-4
{
	z-index: 42;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu848.frm-sub-st #u878-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u881-4
{
	z-index: 46;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu848.frm-subm-err-st #u881-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u879-4
{
	z-index: 50;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu848.frm-sub-st #u878-4,#widgetu848.frm-subm-err-st #u881-4,#widgetu848.frm-subm-ok-st #u879-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu848.frm-subm-ok-st #u879-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u880-17
{
	z-index: 54;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 785px;
	background: url("../images/u880-17.png") no-repeat 0px 0px;
}

#u880-17:hover
{
	background: url("../images/u880-17-r.png") no-repeat 0px 0px;
}

#u880-17:active
{
	background: url("../images/u880-17-m.png") no-repeat 0px 0px;
}

#widgetu848.frm-sub-st #u880-17
{
	background: url("../images/u880-17-fs.png") no-repeat 0px 0px;
}

#widgetu873
{
	z-index: 71;
	width: 512px;
	height: 585px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
}

#widgetu873.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 180px -10000px 0px 0px;
}

#u876-4
{
	z-index: 72;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu849.fld-err-st #u851-4,#widgetu873.fld-err-st #u876-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u874-4
{
	z-index: 76;
	width: 500px;
	min-height: 553px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu873.non-empty-st #u874-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu873.fld-err-st #u874-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 553px;
	width: 500px;
	margin: 19px -10001px -1px -1px;
}

#widgetu873.non-empty-st #u874-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu873_input,#widgetu873_prompt
{
	width: 500px;
	min-height: 553px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu9238
{
	z-index: 80;
	width: 512px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
}

#widgetu9238.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 118px -10000px 0px 0px;
}

#u9239-4
{
	z-index: 81;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu868.fld-err-st #u872-4,#widgetu9238.fld-err-st #u9239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu849.fld-err-st #u851-4 p,#widgetu849.fld-err-st #u851-4 span,#widgetu868.fld-err-st #u872-4 p,#widgetu868.fld-err-st #u872-4 span,#widgetu873.fld-err-st #u876-4 p,#widgetu873.fld-err-st #u876-4 span,#widgetu9238.fld-err-st #u9239-4 p,#widgetu9238.fld-err-st #u9239-4 span
{
	color: #D7244C;
}

#u9241-4
{
	z-index: 85;
	width: 500px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu9238.non-empty-st #u9241-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu849.fld-err-st #u852-4,#widgetu868.fld-err-st #u870-4,#widgetu9238.fld-err-st #u9241-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 500px;
	margin: 19px -10001px -1px -1px;
}

#widgetu9238.non-empty-st #u9241-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu849.fld-err-st #u852-4 *,#widgetu868.fld-err-st #u870-4 *,#widgetu873.fld-err-st #u874-4 *,#widgetu9238.fld-err-st #u9241-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu849_input,#widgetu849_prompt,#widgetu868_input,#widgetu868_prompt,#widgetu9238_input,#widgetu9238_prompt
{
	width: 500px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu849.fld-err-st #widgetu849_input,#widgetu849.fld-err-st #widgetu849_prompt,#widgetu868.fld-err-st #widgetu868_input,#widgetu868.fld-err-st #widgetu868_prompt,#widgetu873.fld-err-st #widgetu873_input,#widgetu873.fld-err-st #widgetu873_prompt,#widgetu9238.fld-err-st #widgetu9238_input,#widgetu9238.fld-err-st #widgetu9238_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu849.non-empty-st #widgetu849_prompt,#widgetu849.focus-st #widgetu849_prompt,#widgetu868.non-empty-st #widgetu868_prompt,#widgetu868.focus-st #widgetu868_prompt,#widgetu873.non-empty-st #widgetu873_prompt,#widgetu873.focus-st #widgetu873_prompt,#widgetu9238.non-empty-st #widgetu9238_prompt,#widgetu9238.focus-st #widgetu9238_prompt
{
	visibility: hidden;
}

#u1352-15
{
	z-index: 89;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 590px;
}

#u495
{
	z-index: 4;
	width: 1014px;
	left: -24px;
	margin-top: 30px;
}

#u496
{
	z-index: 5;
	width: 1014px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u497-6
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: -13px;
	left: 221px;
}

body
{
	position: relative;
	min-width: 964px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

